if [ ! -e "/etc/X11/app-defaults/Gnuplot" ]
then
    /usr/bin/mkdir -p "/etc/X11/app-defaults"
    /usr/bin/cp "/etc/defaults/etc/X11/app-defaults/Gnuplot" "/etc/X11/app-defaults/Gnuplot"
else
        if [ -f /etc/X11/app-defaults/Gnuplot  -a  -x /usr/bin/diff ]
        then
            /usr/bin/mkdir -p "/var/cache/setup/etc/X11/app-defaults"
            /usr/bin/rm -f "/var/cache/setup//etc/X11/app-defaults/Gnuplot.diff"
            /usr/bin/diff -wut "/etc/X11/app-defaults/Gnuplot" "/etc/defaults/etc/X11/app-defaults/Gnuplot" > "/var/cache/setup//etc/X11/app-defaults/Gnuplot.diff" ||
              echo "Defaults for /etc/X11/app-defaults/Gnuplot differ from actual file, please check /var/cache/setup//etc/X11/app-defaults/Gnuplot.diff"
        fi
fi

